<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="videoReview">Odtwarzanie</item>
		<item id="recordType">Rodzaj nagrania</item>
		<item id="manually">Ręczne</item>
		<item id="motion">Detekcja ruchu</item>
		<item id="schedule">harmonogram</item>
		<item id="sensor">Czujnik</item>
		<item id="unknown">Nieznany</item>
		<item id="startTime">Czas rozpoczęcia:</item>
		<item id="search">Wyszukaj</item>
		<item id="play">Odtwarzaj</item>
		<item id="sync">Synch.</item>
		<item id="asyn">Asynch.</item>
		<item id="operation">Operacje</item>
		<item id="voiceOn">Włącz dźwięk</item>
		<item id="voiceOff">Wyłącz dźwięk</item>
		<item id="closeImg">Zamknij obraz</item>
		<item id="snap">Zdjęcie</item>
		<item id="magnify">Powiększenie</item>
		<item id="defaultSize">Rozmiar domyślny</item>
		<item id="audio">Dźwięk</item>
		<item id="chlNoError">Czynności należy dokonywać na oknie odtwarzania!</item>
		<item id="needSelectChl">Wybierz kanał!</item>
		<item id="needSelectGroup">Wybierz grupę kanałów!</item>
		<item id="needSelectEvent">Określ rodzaj nagrania!</item>
		<item id="neetBackupStartTime">Określ czas rozpoczęcia kopii zapasowej!</item>
		<item id="neetBackupEndTime">Określ czas zakończenia kopii zapasowej</item>
		<item id="neetBackupBothTime">Określ czas rozpoczęcia i czas zakończenia kopii zapasowej!</item>
		<item id="startTime1">Czas rozpoczęcia</item>
		<item id="endTime">czas zakończenia</item>
		<item id="eventType">Rodzaj zdarzenia</item>
		<item id="dataSource">Źródło danych</item>
		<item id="handle">Sterowanie</item>
		<item id="download">Pobierz</item>
		<item id="monitoryPoint">Punkt monitorowania</item>
		<item id="group">Grupa</item>
		<item id="area">Obszar</item>
		<item id="isPlayGroup">Trwa odtwarzanie, czy chcesz zamknąć bieżące odtwarzanie wszystkich kanałów ?</item>
		<item id="equOffline">Urządzenie nie jest dostępne!</item>
		<item id="equBusy">Urządzenie jest zajęte!</item>
		<item id="chlNoRecPm">Brak uprawnień do odtwarzania nagrań z tego kanału!</item>
		<item id="oneChlOneWin">Jeden kanał może być odtwarzany tylko w jednym oknie odtwarzacza!</item>
		<item id="noRecord">Brak danych wideo!</item>
		<item id="inputTime">Podaj czas:</item>
		<item id="setPlayTime">Ustaw czas wyświetlania okna {0}</item>
		<item id="preFrame">Poprzednia klatka</item>
		<item id="backwardsSpeed">Prędkość odtwarzania wstecznego</item>
		<item id="backwards">Wstecz</item>
		<item id="stop">Zatrzymaj</item>
		<item id="forwards">Do przodu</item>
		<item id="forwardsSpeed">Prędkość odtwarzania do przodu</item>
		<item id="nextFrame">Następna klatka</item>
		<item id="pre30Sec">Poprzednie 30 sekund</item>
		<item id="next30Sec">Następne 30 sekund</item>
		<item id="backUpStartTime">Czas rozpoczęcia kopii</item>
		<item id="backUpEndTime">Czas zakończenia kopii</item>
		<item id="backUp">Kopia</item>
		<item id="eventList">Lista zdarzeń</item>
		<item id="closeAllImg">Zamknij wszystkie obrazy</item>
		<item id="fullScreen">Pełny ekran</item>
		<item id="local">Lokalne</item>
		<item id="online">Sieciowe</item>
		<item id="localOnline">Lokalne i sieciowe</item>
		<item id="setSyncPlayTime">Ustaw czas odtwarzania synchronicznego</item>
		<item id="pause">Pauza</item>
		<item id="snapSuccess">Zdjęcie zostało zapisane. Katalog:</item>
		<item id="snapFail">Pobieranie zdjęcia nie powiodło się!</item>
		<item id="snapPathEmpty">Określ katalog zapisu zdjęć w sekcji "Ustawienia lokalne"</item>
	</items>
</languageInfo>
